.sidebarmenu{ background:url(../images/services_bg.png) top left no-repeat; width:219px; height:300px; margin:15px 0 0 0;}

.sidebarmenu ul{ font-family:Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
list-style-type: none;
width: 219px; /* Main Menu Item widths */

}
 
 
.sidebarmenu ul li{
position: relative;   height: 39px;
    line-height: 39px; margin-bottom:4px;
    
}


.sidebarmenu ul li ul{  margin:5px 0 0 0; border-top:2px solid #df5407;   background:#f2f0f0 url(../images/vertical_bottom.png) bottom center no-repeat; padding-bottom:9px;}
.sidebarmenu ul li ul li{ height:auto; line-height:normal;border:1px solid #d9d8d8; margin:0px; border-bottom:0px;}
.sidebarmenu ul li ul li a{ font-size:12px; color:#222!important; text-decoration:none; font-weight:normal;padding:7px 5px; line-height:normal;}
.sidebarmenu ul li ul li a:hover{ background:#df5407!important; color:#fff!important;}

/* Top level menu links style */
.sidebarmenu ul li a{
color: #FFFFFF;
    font-size: 16px;
    font-weight:bold;
    padding: 0 0 0 12px;
    text-decoration: none;
display: block;
overflow: auto; /*force hasLayout in IE7 */


/*padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;*/
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
/*background-color: #012D58; background of tabs (default state)*/ 
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
color:#000;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 240px; /*Sub Menu Items width */
top: 0;
left:220px;
display:none;
}

.sidebarmenu ul li:hover ul
{
	display:block;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.png) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

#services
{
	height:19px;
	width:115px;
}

